.autoconf_trace
MakeVars.in
acinclude.m4
aclocal.m4
Makefile
Makefile.am
Makefile.in
libtool
config.h
config.h.in
stamp-h.in
configure
stamp-h
conftest.c
conftest
build
inst-apps
configure.in
configure.files
subdirs
build-stamp
configure-stamp
patch-stamp
autom4te.cache
obj-i386-linux
stamp-h1
